80 Star 642 Fork 188

freakchicken / kafkaUI-lite

 / 详情

支持连接kafka2.8操作吗?

Backlog
Opened this issue  
2021-05-13 16:09

支持连接kafka2.8操作吗?

Comments (2)

clear93 created任务
clear93 set related repository to freakchicken/kafkaUI-lite
Expand operation logs

应该支持吧 没专门测试过这个版本

支持的,亲测可用

Sign in to comment

Status
Assignees
Milestones
Pull Requests
Successfully merging a pull request will close this issue.
Branches
Planed to start   -   Planed to end
-
Top level
Priority
参与者(3)
1685495 freakchicken 1609991288 1115635 wdssdream 1578940665 1638519 clear93 1578956586
Java
1
https://git.oschina.net/freakchicken/kafka-ui-lite.git
git@git.oschina.net:freakchicken/kafka-ui-lite.git
freakchicken
kafka-ui-lite
kafkaUI-lite

Search